$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2006-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2006-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 0.0
      - -2400000.0
    - - -100000.0
      - -2400000.0
    - - -100000.0
      - -2500000.0
    - - 0.0
      - -2500000.0
    - - 0.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -100000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: b6f7c666-659d-4070-8628-5fd3e4c08fd8
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2006-01-01
lineage:
  ls5_fc_albers:
  - 0ccedb7c-27bb-42be-93fb-67c0e6451d02
  - 4a472bed-487a-46ec-a111-607c9fbcf2f9
  - 7e696e5a-7d75-4d5d-98b9-5869ef917fbe
  - 6ec298ee-a164-472e-9a61-1adca4ddf031
  - a4b5e76e-536a-4943-8c3a-430f1aa8b46c
  - 8f96bc30-4765-4b37-9806-55f3e386c648
  - b91e7e64-1ed0-4a5e-a3b1-f3521ec7e71d
  - 944a6b27-810c-4a13-96fd-b44ea04950a0
  - caf11b5c-9999-48a3-aa91-e9ac2e82202f
  - 1804b97b-a245-405c-8934-f156531078e7
  - def3fa52-bd0e-4283-9b52-07540941b4e9
  - 84a4a57b-c9e9-4a43-a5f9-5f17c9b67eff
  - 1a5092c7-173f-40fa-a7e2-8ad7042c1ae8
  - 5c8f86af-8411-4fa0-8690-05b525b95f14
  - 53a27b14-0d4c-4bd8-bb3c-c54fc0446ba7
  - 678b927c-f288-4c61-968d-dce7b406bfb3
  - adcad9d8-ab2b-4636-ac98-cfd88bf412f9
  - be706b16-3001-469c-866c-39bd4b2214eb
  - c5a01cc9-ad26-4293-8aeb-a7cadbf7c4ef
  - 3f971442-d1f3-45ee-b893-4845bd785691
  - fb2c8ce9-bef3-4ec4-b73d-594db9a19ade
  - 9b9e909d-2c62-410f-b4fe-59590bcbee51
  - 26a27d25-7860-45a7-95a4-e0f75d06eaa1
  - 6d12945d-b2aa-4ecf-8f4c-fa7e455d743c
  - 5a707f5c-277e-48e3-9d3c-3e389e563feb
  - 3a8c1924-5b57-4e03-a031-55041feea5c5
  - cf1e8498-1e14-457f-a684-78a25fb56375
  - 102efd49-dfbb-46df-8d5a-ad819d65434a
  - 8aac0843-016c-4818-aa2f-98ce44131abe
  - 96200bb5-1d0a-4268-b139-bef9c8114063
  - 6b30a363-45a1-4aac-980c-4f15eab8d3bb
  - af5aa47d-55fb-47d3-b819-367a6d28f4c3
  - 85cd19e8-33d4-40ce-8437-434b2d868abd
  - 9b5db21a-b7e9-4f84-b729-b94af9f595e5
  - 3ac35f4d-dd57-48f9-a3e6-4311b5048ea1
  - 0b8bc1d2-b6e3-4d2c-b98a-c30d30c57ac9
  - 9ceea509-0a0b-4c79-b6f3-64ee77993516
  - 0eacc182-4a51-4d31-bd0d-7993433b9579
  - 296d7d22-ca48-4e4d-ae1c-ded637c462f6
  - cb9e800e-64ea-4994-a6b3-adb92351e273
  - d0fbd6c2-af2a-4707-9593-d291b773d405
  - 3faa9b04-6f3c-4045-ab06-2b63e38b5238
  - 077f1015-e76e-4342-ad94-041fbba8d38a
  - f9bf65ba-3884-48b5-8ebb-b2e4e042565c
  - 92efa172-6688-4239-bd61-65b3b40187d8
  - 24b86b9e-bb26-4f6f-a93f-9be11b934ed6
  - f445fb35-c80a-429f-a558-a7d531ab9fc9
  - 045578f6-e18f-4f8a-9b82-2f935b019a6c
  - c735d155-1ea3-46f7-9feb-42b307473ad3
  - b974d450-71c9-4b98-b667-e4b0eff13beb
  - f4c97d1d-c7af-4a07-9de2-4e97fe7ef823
  - 932f9910-e355-480e-af01-c1a9643d5c09
  - 68cf5242-fbca-4530-ae56-701f945f5291
  - fb9d8e4d-88e4-4fda-b9fa-e0a0b2b7a2a0
  - 48b473cc-eb63-427a-8f1f-8efa4ec5b428
  - 19aba8fa-ccbf-4a5b-8f95-4cac45913d73
  - ec0868fc-eeee-40c4-ac4e-2805addeaecf
  - c261ef89-0dfc-47b7-a4c9-295dd620823d
  - 652139b8-e775-4ddd-b846-8a656d423acc
  - 211b2f2c-8675-4c68-9635-ea97a8c23da4
  - 748c3529-6f92-499d-b0de-5143f6732e40
  - 3beac0c6-32c4-46fe-a63a-392561ab3267
  - 2ac6fa07-e03f-4290-a286-5fd82a3e60c8
  - 6638d3ee-201d-4eb4-9f2c-a8d4149a1a24
  - 46309975-b03d-4ee3-a232-3805a7f99746
  - 5bbef98a-9062-43e2-8819-ce559548e5ea
  - 3f350f09-bef5-44d2-9302-1407a4941163
  - 0cc4277f-93e3-485e-b1a9-20161a1280cd
  - 07c139e9-9d30-4902-add7-338939dd18f8
  - 186bc831-43d9-49d7-8b8f-509075435e0b
  - 9752d655-1578-4eb4-9d0e-f6543b37754e
  - 7c5c8325-6d39-4e71-bc33-ab72d8d24a8d
  - 7037908e-fa48-4eca-a203-c1276bc3faba
  - 6bd9805b-161d-4979-9298-e3015049054d
  - cb5ecbc4-dbec-4867-83cb-2e62fa3f5feb
  - 60f69473-7cb9-4655-a744-9d7962553d86
  - e10b8884-f140-4165-8e8e-407b2587ae5e
  ls5_nbart_geomedian_annual:
  - eeb27045-7354-4b04-9c74-9d1b1e9a6c35
  ls5_nbart_tmad_annual:
  - 976bafdc-a166-45dc-86d3-7df49cc912ac
  ls7_fc_albers:
  - 1794b651-9b5e-453e-aff6-bd36f4adea66
  - 48e04611-ae3a-42db-96c7-6e75cbebb3c6
  - f5bd5baf-5c8a-48ad-85a3-47fe2d5f7b56
  - 0923482f-821f-45d2-9fe3-80a99a6e0701
  - 592ed2b5-2be4-45ce-9e31-cb3ded055deb
  - 2dfe299b-37c1-4736-97a9-96c75bafb6bb
  - bb9a4353-eb6d-4c59-a750-d7b0d4837592
  - 805c3f0c-e12e-4083-8dd4-32cded5a443f
  - 9b3f3c5c-1e60-43fd-b028-f26d806c47a8
  - 8749e78d-7d4e-4b10-87e8-06884d953c3a
  - d257c557-0580-4f30-9926-fbef8791dfc5
  - 4577925d-f928-49f5-b329-364cbffab13c
  - e7f46b79-1abd-449b-aa6d-d4e4753567e3
  - 11b5806c-f188-4c88-be43-9a04cabe11fc
  - caea92b7-7bda-49d2-b3fe-1849fa97c214
  - efb13950-578f-4b46-aa61-ec82b55462b0
  - 7208b54b-71f9-4d79-91dc-f1a06b90b98b
  - d3d35dc3-9981-4e08-b129-11a2d30f9469
  - 71a5687f-8e21-4609-a055-41f3ee2084d2
  - 9ce2030c-2131-4821-a161-f3272cfdf21a
  - d0f2e81b-8d9e-4244-8b59-344161dfa339
  - 502e57b5-8fc7-4eb9-958c-453de708dd73
  - 2ab4a015-7ed1-41b3-8a3a-677772820539
  - 3cd2be61-e312-424e-9c34-9e4c30ed00de
  - 8f83806a-ef4a-42fc-99ae-c57d9bf6b5f0
  - 072ff9aa-9a12-4cce-95f2-a1d64f256357
  - 33069dd7-83c0-4a65-87a9-64ad5a6878d8
  - 18f9bbd5-0aa4-469f-93b5-cda48bd571f1
  - 9b28ee42-18e0-4c05-8a3c-26126b1d9a6a
  - 95b03842-afb4-4e5d-8cbd-9e44afdf564d
  - fe690920-4b2b-4ac6-9234-bb711343592f
  - d5c56ba4-df13-494f-82d2-17f5507bf7e6
  - 54b5993a-7c31-49e3-9113-df64b1e609b3
  - 3c98b4ba-0b2d-4cab-bbb6-107209fcb5c2
  - 50ffc30a-dbbf-4385-9f98-7112c78fc787
  - a39de16f-9d2b-436d-bf14-ade45aacac7d
  - 2d407fc2-9da9-464b-81f5-d76545d89d61
  - 999d7610-d2df-458f-891d-4d11aa9c4b26
  - d0649032-09de-4556-8b87-f1a9c4a35ba5
  - c3ddae57-48e5-45fe-b622-3603a7538e67
  - 4bd50bf4-4a9e-4fcd-af12-1453d1c16171
  - 1bf33194-e6b6-43ad-9c7c-31aaa4cb467e
  - 540cd408-7184-4505-a899-72a9001bef26
  - 2c1ac065-d28f-46a7-8271-df240eae007f
  - 8650a23b-3fd7-4fb2-b18c-dd04ab517852
  - 82f92d11-1699-49ee-af14-f56d53930f20
  - af174141-b208-482f-968d-1496738a8726
  - c5602a5a-9105-43d1-a139-28e43783cd3e
  - c77ced46-627e-4fa8-a4bb-0a67c2bdb7be
  - 998a1052-db44-41b8-98b0-596ab7e0bdeb
  - 2b57bc75-1c63-4763-9646-98cdde6692af
  - be6a579b-dbba-4ad3-92a9-b747e2ff4e2b
  - 5910d177-15e7-40f7-9fb1-4f6b3f9c293c
  - 93531ddd-7e2d-4a9d-b034-cca4e1392a0a
  - 5e51b923-0c88-4206-a9e9-9f16c5311315
  - 5f3f11aa-7aa6-4e34-bf0d-8f67fc0aeb30
  - 569472c6-250d-462c-88e6-2ea5bff3ca02
  - 79b17417-5ff7-44c1-903e-8a343672171e
  - 04cc1941-1532-4b2f-ab2c-df3985ef11a1
  - 35e3cf1f-b891-4084-af05-10765712c33a
  - ba0a4dd9-262d-4850-87e1-17a480eb9df3
  - 323aa8b4-efff-43eb-a0a4-730b506b5110
  - 04c625c4-4329-4780-b8f0-9f5d1d067769
  - 2749ee52-d0b8-40fe-9d18-8291a86b99c7
  - 701df12e-8242-44d9-a465-a8a6886a32dc
  - 8803be8c-3969-4020-9aed-8bcf6469a46e
  - 8ce25cbe-4431-41bc-bb0e-6e79bca498c4
  - 2fd1f3f3-d9f7-4a16-899b-02e909edfce8
  - 20f3a06c-dd56-4fcb-bd42-8a064d13947b
  - b196fbe8-93b8-43bf-be4a-d9d32474f243
  - 0f65ca06-ed10-4aeb-8525-3624128c4d50
  - d2a1aac9-8729-494e-b462-e2f62678bc06
  - a9b9a9ca-1ff3-4eb1-b0cb-cc486fd7bace
  - da6edac4-a2e1-4c8c-b256-9660b8e5f5ee
  - b86a1515-b40e-434e-ba28-a07f6ff888d2
  - a29217a8-a656-4cd1-947e-4cf9907096d8
  - eba9a1a4-d669-43d7-97f2-d46568027dbc
  - 8efcd80a-0a3d-4ae0-a48c-99b180a0f19e
  - a9b83a4a-fdf6-4bca-b3d2-21f029997174
  - ad7cd67e-d5bf-4db2-af5b-e833a9ff33f6
  - e0959c5c-18dc-4a84-8164-4292d494819d
  - 19a48ba6-c5bc-452d-9d2b-a254956e8dba
  - a515d64b-44b2-41c5-b441-354a35af0aa6
  - 7b03687b-3db1-4e78-a243-23f2fd42d83d
  - 5a414f57-b624-4c80-b783-ece2c158b2a5
  - 75d5bf41-1912-4ba6-b1e4-e9a747ab42e2
  - 28b67dfe-c77a-4113-9225-92d22f4e2706
  - eba98692-f933-4cec-b335-0187393173ce
  ls7_nbart_geomedian_annual:
  - 2ce3791d-0555-4ac9-a386-5f98ffcd5f6b
  ls7_nbart_tmad_annual:
  - bcd874e9-e81a-440c-9ab2-e008db6d08e2
  wofs_albers:
  - 4acc9184-1e82-4153-97bd-0a9fc342f2ec
  - f00c6cc6-3fda-4666-a665-300f9c920187
  - 49b88a4d-930d-4566-950e-f8ac062ccf70
  - b0708160-add8-4616-ac70-c90ebd48cca0
  - c640ab67-bf9f-455e-959e-8c99ecd003f9
  - 47bc4cbf-caba-4511-87b0-5666ca361386
  - dced3cc7-83ed-4d32-8e14-73d262b480c8
  - 4e9523d5-7e43-4ba8-95d4-c06465fe37bb
  - b177dd08-a772-4d09-9f50-773a04d4428c
  - f844b87e-6b54-442f-8cec-168a7d0eea60
  - 49785604-e961-491f-aeee-c14ea03a517d
  - 43e118b9-449c-45d4-9c70-6f3a9c7865de
  - bd6a4a8c-30f5-4ed5-84ad-0f7441fd1112
  - 72030431-14df-4e4e-9777-0bc8347b73c7
  - c695f7ce-f37d-4bcd-b91f-203607620778
  - 4b07dfff-4645-48e8-a7c1-b2c37c1ae21c
  - bdfdc432-17bb-47a6-8d4b-fc031015b811
  - b9b3b5c6-02dd-4e72-9891-e852c8e3b73c
  - 5dbe641e-9f1d-4f53-a17a-3192dbe3a1f6
  - ef0f0d45-32a4-4565-b717-07b974a3b873
  - e4ed835e-5261-404b-8eec-38804a69e253
  - 39a65e85-0770-4849-9519-26b7ea1ec84c
  - cd666d13-c7a5-4b8f-a02c-4e00d52d7ad4
  - bd7d61e4-55b7-4ba7-939e-c78639c981e5
  - 82428c18-0b34-4725-b5ae-6b154079c463
  - 048fe5b3-757d-4c3e-8aa3-285ea22c54e6
  - ef9a30e9-354b-4509-b2a3-26c04d975a52
  - 0d4c1d92-e92e-4fec-b920-5beab749a88e
  - 473934bb-1f37-421c-b6e2-9355ad8c1d8c
  - b9651815-959a-4c92-ad07-e5f845710adf
  - 25e3653d-8018-4dd1-a087-f68a9d8e01ed
  - b071cfd2-3c9e-48de-ab19-793968ba607c
  - ffd66b68-afc1-40bb-9c83-f68934eeb8d6
  - 426feff4-22be-4715-8b55-4b14fa9668a8
  - e0f8f7dc-7e35-4a4a-8946-791093cf541d
  - 5a636466-93b9-4b90-a921-7185373fd6bf
  - a5319b4a-533b-46f4-8177-16166be8aa63
  - 7ee4f873-2501-4bef-9309-0e5640597bbe
  - 24bffe9e-f544-4824-b2db-87782491e7d4
  - b37ab308-b360-4e1e-9f00-160b1e4e4dbd
  - 7a750e4f-ca46-4dff-a18e-fe0ac251f5cc
  - 721f95e4-950a-4590-8e1a-ce3627eaf7b2
  - 947e9e8d-5b38-4a72-9ad3-221ad521dd6f
  - 478a4293-4470-4fc4-ad70-5eaca041faf1
  - 373c408f-c7a2-4249-aa75-215d76f07296
  - 49cceaae-f903-4ab5-bb19-333a4c03835b
  - 1144a5c2-35e1-46d2-bd7f-8ebf0dcd8f9d
  - e0a698a5-9df6-46c6-8bf3-4b328cd9c876
  - 756aeedc-dc4d-42bd-8a0d-f8846373386c
  - 7968caab-224f-4606-be23-6708b47cc9a8
  - fbfe347e-4587-4e6d-bc2b-fbe018b8eeba
  - dc74686f-d801-483e-83b2-f274a5b17d80
  - 8ace298e-b0ae-4996-a0d6-3daa7825c335
  - 65e279fa-3364-4a4c-b1cb-48ce07c7b1d2
  - 496e4702-0181-4b9e-8698-c5f574af4533
  - e3766b46-a223-49ab-a469-dfcc2674a642
  - 91e9d148-8069-4f23-b0f1-5f1bd723bef7
  - ac83f864-02bb-432d-b310-d2aa2d07cfe8
  - 3d339de6-74dc-4e52-960c-12fba770c63e
  - 91343b10-415f-413f-b810-24974c5c2d3a
  - 54b1a882-15a9-46ea-96fa-a10afdbceb78
  - 82868655-2866-4134-bc69-03c30b585400
  - d6ab015a-aed4-4a4a-a9f4-8c67c0628446
  - c229003c-f180-4349-9fd6-04f44a95f96f
  - 3123bcf8-e945-45f1-a178-c8dd2cda071f
  - e80c28b9-e0bc-493f-b43e-f723a2ba6d29
  - 22314390-638a-4518-849d-af22c0101b13
  - 5955ad90-f15d-4b1e-8222-18b719a77a78
  - ae2cb956-0d49-4bc8-a4fa-a1666ba5c4f0
  - 9a8de2c4-2d50-48a7-aa17-152f12f95d0f
  - 4451c49b-07cc-4eed-b9bf-7316d86f8d66
  - 209b69b7-5614-4d0c-bed8-8374b083c6a0
  - 60564f8a-ba7b-4022-b8ef-830115ac4be1
  - 43ecbfa4-cf06-41d3-9391-2b36f6e4a22d
  - 257e4286-f49b-42b4-98b6-d0df9c751ee3
  - 4c0e7188-3442-497b-902b-f0887d5b4280
  - 3ce9c6d4-bff8-41fc-9f2e-91daca5262e3
  - bf9bd1fa-f917-49cf-a33a-a486ba4823d5
  - 4dcc841f-580e-400f-ae64-4e3fe06cfaa4
  - 00709c79-633f-43f5-b8aa-554be6ab6b12
  - b6e6615b-e3a7-481a-8950-3ca921e4a468
  - 4a2cd800-6eb6-4d92-af35-d6781b5dc52a
  - 39c09171-0884-4f81-9359-f2eee0ef94f5
  - ff810f06-8eb6-43d6-b2d5-76badb5adcc5
  - 4fa2e993-e77c-4497-94ce-259ecd84bb28
  - 033f969f-3ac7-4e3a-b4dd-727421f4a903
  - b2bcfc15-fa09-41d1-bc9a-ad8e84c65c89
  - 1f372456-d134-4e01-b227-1219e6db1cb5
  - 96395f49-f033-4c50-aa10-79aa55de941d
  - ddc4ec47-b2fd-476f-b1ae-39dd80007bdf
  - c56e38c0-111e-4228-9545-8e7a0e4f948f
  - 8250405e-5906-4a98-a4a3-102ba01379ca
  - 6ab7c717-c1a5-46a1-a95b-b6385def31c9
  - 01b8dc60-dc54-4498-900d-2524696030c8
  - 78e7a2a3-3b1d-4a31-a960-0b27f85006d0
  - 4e3d0e96-dd66-4e1a-9076-847eabc85f93
  - 56a16ed8-2e95-4a49-94f5-1d7613d54360
  - 22e8e04c-3d40-487e-ae6d-f7b6c400a9c4
  - 3e90df75-0709-4062-a688-70dd7ac7ffdc
  - 967c0087-d954-41ad-a167-661469d0906d
  - a79f7c00-6687-454a-8997-569f1bd4b5e3
  - c394e594-0b53-46bc-9367-13bcdec3add0
  - 2a29dd2e-183a-429d-9e29-a990b5ba4959
  - 0c94cbb9-4a9f-4601-ac3e-c96bc06e0dec
  - 26645211-bdfe-4293-bb6d-a630657393fb
  - 1f2dbc35-2795-4532-adb3-1f867dec8437
  - d43d7b73-03d3-4e32-82b8-136838ffaa0b
  - f6928c6d-2163-498b-8c65-a3b5d13863e4
  - 896b6447-b719-4b9e-8b61-f8414f0bb649
  - 52ee81ce-103a-47d7-8bd7-261eb984cc39
  - c3086bc4-e1ab-4e58-86ad-88024d7eeba9
  - b827398d-39b0-440e-9ca8-365f167d41ec
  - f3419819-98a9-4926-861b-afb87e4fce9f
  - c43ee32f-198a-4ef6-a7c3-3dba7c0f6074
  - 85e3a114-596c-40cb-bfed-92af040a804d
  - 3c171197-f04e-4f5a-bbaf-f2337a5b4fd7
  - 9e52279d-499f-4169-8423-bb864191e4e4
  - 08ea00d3-a65d-4dce-8cf3-21e293d59968
  - 217f3c70-4c23-4808-9a13-c53946d40948
  - 2f4dd94c-f1dd-4c07-9197-57afd41e02d4
  - 80be20a3-04bb-4e5d-bbbb-bf182a9a12bd
  - 27aa9a0d-298c-44be-8f5f-b4ffc896a9c6
  - 50d1e132-b99e-42dc-bf09-f3814998452b
  - 9af99aa0-e705-4323-b5fd-df00f7a9a6e1
  - 782a3905-4d65-4adf-8f0e-ff3180f28e35
  - 99ea5753-a444-43a0-92b2-1dee830742c6
  - b975ae41-2394-40af-bc8f-3d06d4fd818b
  - 0499597b-e723-4495-b519-3f7450fc0534
  - dfe0e745-35f8-4911-83fb-acec3deb1d50
  - 1a81aa00-9e5f-4009-8eb7-4998e5a8d522
  - 8e80169a-6d02-41f8-99c9-bfae9ef25d14
  - 8429e6cc-f625-46a1-add3-b3f4c8b2c37d
  - 112e0b6c-903d-4978-870e-02ca2e461015
  - 7b0e66e8-fbf1-4776-a3ec-6b08d6db77b2
  - 92e470e9-cc2b-4559-8f80-b077a9c546c5
  - 482745c6-2e95-4624-a3a4-e1774f717736
  - 742c8342-2729-455e-90e0-0cf9d61d53c4
  - ca0a093c-5ced-4e8d-910f-8e66494d1542
  - 3458945f-a9d1-4a00-bb61-bd955e3687cf
  - ce3ed49d-af8a-48a5-bf34-6f2c8658fb5c
  - b76f919f-b51c-43f9-b1de-c2521417232c
  - 39758e4a-2480-41a3-b1ed-55d5405b974e
  - 55faee94-39f5-4573-a528-09149922d297
  - 44672c9d-382c-4528-b8a5-f0720f5e540f
  - 8254d8f8-3827-4432-9b2a-390a8f418ba6
  - 119b8b82-e1d2-4c27-b190-ac67ce48e477
  - 0c594f40-06c5-43a8-be85-6ffd4a314f50
  - d1b54bde-8f3c-4229-b874-e9e316d60836
  - a4a8a407-ce18-4f13-b9a9-9b9b9864f43d
  - 97f53ca3-fa5f-4e29-9c2b-e81797b12156
  - 5e5e3493-9c58-4341-8664-ac94d896b2a2
  - 387d22c9-8b33-443f-90f3-4c3ed98d0b65
  - a6d1bbfb-2973-445e-9fea-3391023742bc
  - 282c0c06-a790-4628-b048-65e14965c92a
  - 1fde785a-1548-4a92-959c-c5b16b1d81dd
  - de8988b7-159a-4b52-ac93-a91ca7432616
  - 87160e30-82b7-4409-8619-9bab411fea76
  - c4baa492-3dda-4fbd-8eb1-41de3662805c
  - 7d13362c-8b94-4f29-a947-c0c64d246254
  - 23c83edf-7cc9-4228-a9b0-4599816b64d3
  - 5044a9f9-dae5-4859-9c40-bd63357a8341
  - 9ffbbf3b-b624-40e6-a4d6-3b49828278c4
  - 4e2bc032-b981-4180-ab3f-c9dd8cf636ba
  - 6214af66-1ab0-4339-b055-ae62d46229bf
  - 670091f6-3f84-4eae-a2fb-a596a7b0d941
  wofs_annual_summary:
  - 77c082c1-7e24-4cd9-bf84-dc0f1e321ded
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2006-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2006-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2006-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2006-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2006-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2006-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2006-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2006-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2006-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2006-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:04:02.804835Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
